<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>555973</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>376035</com:RegistrationNumber>
  <com:ApplicationDate>2019-05-15</com:ApplicationDate>
  <com:RegistrationDate>2019-10-23</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2029-05-15</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">PALÁC AVENTIN</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>16</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>36</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>43</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>16</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">razítka, štítky pro adresy, plakáty, podložky pod pivní sklenice, kalendáře, zápisníky (notesy), grafika, tiskopisy, pohlednice, papír dopisní, paragony, papírové ubrousky, záložky do knih, kalendáře, samolepky, vlajky papírové, štíty vývěsní z papíru nebo lepenky, samolepky</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">vylepování plakátů, venkovní reklama, rozšiřování reklamních nebo inzertních materiálů, fotokopírování, předvádění zboží, rozšiřování reklamních materiálů zákazníkům (letáky, prospekty, tisky, vzorky), kopírování nebo rozmnožování (reprodukce) dokumentů, dokladů a podobně, aktualizování reklamních materiálů, pronájem reklamních materiálů, vydávání reklamních nebo náborových, propagačních a inzertních textů, reklama (propagace), rozhlasová reklama, styky s veřejností, televizní reklama, výklady (aranžování), reklamní agentury, organizování výstav (komerčních nebo reklamních), pronájem reklamních ploch, inzerce poštou, agentury umělecké (obchodní vedení), pořádání veletrhů pro obchodní a reklamní účely, prezentace výrobků v komunikačních médiích pro účely maloobchodu, psaní reklamních textů, služby v oblasti grafické úpravy pro reklamní účely, vyhledávání sponzorů</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>36</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">shromažďování prostředků pro dobročinné účely, organizování dobročinných sbírek, finanční sponzorování</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">zábava, pobavení, služby v oblasti estrád, filmová studia, organizace soutěží (vzdělávacích nebo zábavných), soutěže (organizování vzdělávacích a sportovních), korespondenční kursy, pronájem kinematografických filmů, filmová tvorba, knihovny, půjčovny knih, vydávání knih, výroba rozhlasových a televizních programů, orchestry (služby poskytované), divadelní představení, televizní zábava, provozování sportovních zařízení, umělecké a módní agentury, služby klubové (výchovně zábavné), organizování a vedení kolokvií, organizování a vedení konferencí, organizování a vedení kongresů, diskotéky (služby), informace o výchově a vzdělávání, organizování kulturních nebo vzdělávacích výstav, organizování živých představení a vystoupení, filmové projekce, plánování a organizování večírků, praktický výcvik, provozování muzeí, nahrávací studia (služby), půjčování videopásek, organizování a vedení seminářů, organizování a vedení sympozií, výroba video filmů, školení (pořádání a řízení), organizace představení (manažerské služby), vydávání elektronických knih a časopisů on-line, fotografování na mikrofilm, organizování a pořádání koncertů, kaligrafické služby</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>43</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">zásobování, kavárny, jídelny, závodní jídelny, pronajímání a přechodné ubytování, hotelové služby, restaurace, samoobslužné restaurace, automaty rychlého občerstvení, bufety, barové služby, rezervace přechodného ubytování, půjčování židlí, stolů, prostírání, nápojového skla, pronajímání jednacích místností</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2019-05-15</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 8, Karlín</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
</tmk:Trademark>
